<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <SearchWaitItem height="26" bkcolor="#FF202020">
    <VerticalLayout >
      <HorizontalLayout >
        <Gif name="WaitGif" width="13" height="13" gif="PLRes/waiting.gif" padding="18,10,6,5"/>
        <Label name="nickname" padding="0,5,0,4" textcolor="#FFEAEAEA" />
      </HorizontalLayout>
    </VerticalLayout>
  </SearchWaitItem>
</Window>